body 
{
background-image:url("subtle_carbon.png");
margin: 0px;
padding: 0px;
}

a
{
color:white;
}
.page_container
{
width:998px;
background:black;
margin: 0px auto;
position:relative;
border-left: solid #002222 1px;
border-right: solid #002222 1px;
border-bottom: solid #002222 1px;
border-top: none;
font-family: arial, sans-serif;
font-size:12px;
min-height:1600px;
box-shadow: 4px 4px 5px #090909;
}

.page_container_top{
width:998px;
background:none;
margin: 0px auto;
position:relative;
border-left: solid #002222 1px;
border-right: solid #002222 1px;

border-top: none;
font-family: arial, sans-serif;
font-size:12px;
box-shadow: 4px 4px 5px #090909;
height:110px;
}

.top_logo_container
{
padding:4px;
padding-top:7px;
float:left;

}

.facebook_container
{
padding-top:13px;
float:right;
margin-right:15px;
}

.top_menu_container
{
display:block;
background-color: #44595C;
height:34px;
}

ul#top_menu
{
list-style-type:none;
margin: 0px;
display:block;
padding:0px;
}

ul#top_menu li
{
float:left;
margin:0px;
display:blocl;
white-space:nowrap;
color:white;
min-height:25px;
height: auto !important;
font-size:12px;
font-family:arial, helvetica, sans-serif;
}

ul#top_menu li a
{
margin: 2px;
text-align:center;
border: solid #dcdcdc 1px;
color:white;
display:block;
text-decoration:none;
min-height:17px;
line-height:13px;
padding-top:8px; 
padding-bottom:3px;


}


ul#top_menu li a:hover
{
  background-color:#74807b;
}


li#home_link
{
min-width:70px;

}



li#solar_system_link
{
min-width:150px;
border-color:#44595C;
}


li#barge_link
{
min-width:130px;
}

li#astro_link
{
min-width:250px;
}

li#royal_astro_link
{
min-width:225px;
}
li#nasa_link
{
min-width:70px;
}

li#seti_link
{
min-width:160px;
}

.left_container
{
float:left;
display:inline;
margin-left:10px;
}

.middle_container
{
width:500px;
float:left;
display:inline;
margin-top:20px;
}
.right_container
{
width:290px;
float:left;
display:inline;
margin-top:20px;
}


.large_content_box
{
width:490px;
margin-left:10px;
margin-bottom:10px;
margin-top:0px;
padding-top:0px;
border: solid #44595C 1px;

}

.large_content_box span.h1
{
padding-top:2px;
min-height:19px;
padding-left:12px;
font-size:13px;
font-weight:bold;
margin: 0px;
background-color: #44595C;
color:white;
display:block;
text-transform:uppercase;
}


.large_content_box span.h2
{
padding-top:2px;
min-height:15px;
padding-left:12px;
font-size:11px;
font-weight:bold;
margin: 0px;
background-color: #7C8782;
color:#002222;
display:block;
padding-bottom:0px;
}

.double_large_content_box
{
width:775px;
margin-left:10px;
margin-bottom:10px;
margin-top:0px;
padding-top:0px;
border: solid #44595C 1px;

}

.double_large_content_box span.h1
{
padding-top:2px;
min-height:19px;
padding-left:12px;
font-size:13px;
font-weight:bold;
margin: 0px;
background-color: #44595C;
color:white;
display:block;
text-transform:uppercase;
}


.double_large_content_box span.h2
{
padding-top:2px;
min-height:15px;
padding-left:12px;
font-size:11px;
font-weight:bold;
margin: 0px;
background-color: #7C8782;
color:#002222;
display:block;
padding-bottom:0px;
}


.content_bottom_box
{
background-color:rgb(35,77,67);
position:relative;
margin-top:0px;

font-size:12px;
color:white;
padding-left:12px;
padding-top: 4px;
padding-bottom:4px;
padding-right:4px;
}

.small_content_box
{

}

.left_content_box
{
width:190px;
padding-bottom:15px;

font-size:12px;
color:black;
display:block;

}

.left_content_box span.h1
{
display:block;
color:white;
background-color:#44595C;
font-size:13px;
margin:0px;
text-align:center;
font-weight:bold;
}

.left_content_text
{
display:block;

background-position: top left;
background-repeat: repeat-y;
background-color:#A4A68D;
line-height:140%;
min-height:190px;
position:relative;
border: 1px solid #44595C;
padding-left:4px;
padding-right:1px;
}


.right_content_box
{
width:275px;
margin-left:10px;
margin-bottom:10px;
margin-top:0px;
padding-top:0px;
border: solid #44595C 1px;
}


.right_content_box span.h1
{
display:block;
color:white;
background-color:#44595C;
font-size:13px;
margin:0px;
text-align:center;
font-weight:bold;
}


.right_content_box span.h2
{
padding-top:2px;
min-height:15px;
padding-left:12px;
font-size:11px;
font-weight:bold;
margin: 0px;
background-color: #7C8782;
color:#002222;
display:block;
padding-bottom:0px;
}

.feed-title-image
{
padding-right:3px;
margin-right: 3px;
}

.feed-item-title
{
margin:0px;
}
.rss_feeder img
{
padding-right:4px;
}

.rss_feeder
{
line-height:160%;
}

.rss_feeder h4
{
margin-top:0px;
padding-top:0px;
}


.rss_feeder p
{
-webkit-margin-before: 0.9em;
margin-bottom:-4px;
}


.rss_feeder2 img
{
padding-right:4px;
}

.rss_feeder2
{
line-height:160%;
}

.rss_feeder2 h4
{
margin-top:0px;
padding-top:0px;
}


.rss_feeder2 p
{
-webkit-margin-before: 0.9em;

}


.planet_info_box
{
border: 1px solid #dddddd;
padding: 2px;
padding-left:4px;
padding-top:4px;
padding-bottom:4px;
}

.drake_box
{
float:left;
position:relative;
width:85px;
margin-left:3px;
}
